 @charset "utf-8";
/* CSS Document */

<style type="text/css"> 
a {
 color: #0A62D0;
 line-height: 22px;
 text-decoration:none;
}
a:hover {
	color: #0A62D0;
	line-height: 18px;
	text-decoration:none;
}
a:link {
	color: #0A62D0;
	line-height: 18px;
	text-decoration:none;
}      /* unvisited link */
a:visited {
	color: #0A62D0;
	line-height: 18px;
	text-decoration:none;
}  /* visited link */
a:hover {
	color: #0A62D0;
	line-height: 18px;
	text-decoration:none;
}  /* mouse over link */
a:active {
	color: #0A62D0;
	line-height: 18px;
	text-decoration:none;
}  /* selected link */
h1 {
	font-family: 'FuturaM';
	font-weight:200;
	font-size: 18px;
	line-height: 30px;
}
h2 {
	font-family: 'FuturaM';
	font-weight:200;
	font-size: 18px;
	line-height: 30px;
}
hr {
	border: 0;
	width: 100%;
	background-color: #ffffff;
	height:1px;
}
.topicstext {
	font-family: 'Arial';
	font-size: 11px;
	line-height:15px;
	color: #212121;
}
.topicstext.a {
	font-family: 'Arial';
	font-size: 11px;
	color: #0A62D0;
}
.topicstext.a:hover {
	font-family: 'Arial';
	font-size: 11px;
	color: #0A62D0;
}
.topicstext.a:link {
	font-family: 'Arial';
	font-size: 11px;
	color: #0A62D0;
}
.topicstext.a:active {
	font-family: 'Arial';
	font-size: 11px;
	color: #0A62D0;
}
.topicstext.a:visited {
	font-family: 'Arial';
	font-size: 11px;
	color: #0A62D0;
}
.talen {
	font-family: 'Arial';
	font-size: 11px;
	color: #212121;
}
a.talen:link {
	font-family: 'Arial';
	font-size: 11px;
	color: #212121;
	text-decoration:none;
}
a.talen:hover {
	font-family: 'Arial';
	font-size: 11px;
	color: #0A62D0;
	text-decoration:none;
}
.titel_boven1 {
	font-family: 'FuturaB';
	font-size: 15px;
	color: #212121;
}
.titel_boven2 {
	font-family: 'FuturaL';
	font-size: 15px;
	color: #212121;
}
.titel_topics {
	font-family: 'FuturaM';
	font-size: 18px;
	color: #212121;
	line-height: 30px;
}
.titel_topics_big {
		font-family: 'FuturaM';
	font-size: 18px;
	color: #212121;
	line-height: 30px;
}
.backbuts {
	font-family: 'FuturaL';
	font-size: 13px;
	font-weight:bold;
	color: #999999;
	line-height: 30px;
	letter-spacing: 1px;
}
a.backbuts:link {
	font-family: 'FuturaL';
	text-decoration:none;
	font-size: 13px;
	font-weight:bold;
	color: #999999;
	line-height: 30px;
	letter-spacing: 1px;
}
a.backbuts:visited {
	font-family: 'FuturaL';
	text-decoration:none;
	font-size: 13px;
	font-weight:bold;
	color: #999999;
	line-height: 30px;
	letter-spacing: 1px;
}
a.backbuts:active {
	font-family: 'FuturaL';
	text-decoration:none;
	font-size: 13px;
	font-weight:bold;
	color: #999999;
	line-height: 30px;
	letter-spacing: 1px;
}
a.backbuts:hover {
	font-family: 'FuturaL';
	text-decoration:none;
	font-size: 13px;
	font-weight:bold;
	color: #0A62D0;
	line-height: 30px;
	letter-spacing: 1px;
}
 </style>
